{
  "alfredsnippet" : {
    "snippet" : "請提供一個簡潔且具有描述性的標題，要求如下：標題需明確表達內容的功能和目的，使用短詞彙，盡量控制在10個字以內；避免使用模糊或歧義的名詞；遵循該語言社群的命名慣例；不要加引號或冒號。",
    "uid" : "D98D9850-A787-4360-B6F7-7882F5B640F1",
    "name" : "text_naming",
    "keyword" : "text_naming"
  }
}